JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_ThreadPool.h File Reference

## Classes
class | ThreadPoolJob
| A task that is executed by a ThreadPool object. More...
struct | ThreadPoolOptions
| A set of threads that will run a list of jobs. More...
class | ThreadPool
| A set of threads that will run a list of jobs. More...
class | ThreadPool::JobSelector
| A callback class used when you need to select which ThreadPoolJob objects are suitable for some kind of operation. More...